<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
<script type="text/javascript">
	
 let num_ent=[], n=0, suma_posi=0, suma_nega=0;

 n=Number(prompt("¿Cuántos números va a introducir?"));

 for(i=0;i<=n-1;i++) {

 	num_ent[i]=Number(prompt("Introduce un número entero"));

 }

 for (i=0;i<=n-1;i++) {

 	if (num_ent[i]>0) {
 		suma_posi=suma_posi+num_ent[i];
 	} else {
 		suma_nega=suma_nega+num_ent[i];

 	}
 }

 document.write("La suma de los elementos positivos es "+suma_posi+"<br>");
 document.write("La suma de los elementos negativos es "+suma_nega);


</script>


</head>
<body>
	
</body>
</html>